Bug 1311692 - perl-Sereal-Encoder: epel7 provision
perl-Sereal-Encoder: epel7 provision
Status: CLOSED ERRATA
Product: Fedora EPEL
Classification: Fedora
Component: perl-Sereal-Encoder (Show other bugs)
epel7
Unspecified Unspecified
unspecified Severity medium
: ---
: ---
Assigned To: Denis Fateyev
Fedora Extras Quality Assurance
:
Depends On: 1311683 1311688
Blocks:
  Show dependency treegraph
 
Reported: 2016-02-24 13:20 EST by Denis Fateyev
Modified: 2016-03-22 00:27 EDT (History)
1 user (show)

See Also:
Fixed In Version: perl-Sereal-Encoder-3.003-2.el7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-03-22 00:27:45 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Denis Fateyev 2016-02-24 13:20:27 EST
Description of problem:
The package `perl-Sereal-Encoder` needs to be provided in epel7.
Comment 1 Fedora Update System 2016-03-06 06:48:33 EST
perl-Sereal-Encoder-3.003-2.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-5e2a85b39c
Comment 2 Fedora Update System 2016-03-06 23:21:44 EST
perl-Sereal-Encoder-3.003-2.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-5e2a85b39c
Comment 3 Fedora Update System 2016-03-22 00:27:44 EDT
perl-Sereal-Encoder-3.003-2.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.